[NODES]
rear_bemper_cutout=0
bump_front_ok_SUB1=0
bump_front_ok_SUB2=0
bump_rear_ok_SUB2=0
spoiler_SUB0=0
spoiler_SUB1=0
hon_civicvti_94_lod0_body_badge___30_vertices_47_faces=0
body_vti001_sub9=0
hon_civicvti_94_lod0_body_black_glass___526_vertices_684_faces=0
hon_civicvti_94_lod0_body_body___16344_vertices_35731_faces=0
hon_civicvti_94_lod0_body_body_2___483_vertices_979_faces=0
hon_civicvti_94_lod0_body_chrome___1546_vertices_2130_faces=0
hon_civicvti_94_lod0_body_emblem___719_vertices_864_faces=0
hon_civicvti_94_lod0_body_frame___1470_vertices_2116_faces=0
hon_civicvti_94_lod0_body_matte_colors___2600_vertices_4329_fac=0
hon_civicvti_94_lod0_body_plastic2___350_vertices_757_faces=0
hon_civicvti_94_lod0_bumperFa_black___82_vertices_121_faces=0
hon_civicvti_94_lod0_bumperFa_bottom___80_vertices_115_faces=0
hon_civicvti_94_lod0_bumperFa_frame___231_vertices_284_faces=0
hon_civicvti_94_lod0_bumperFa_matte_colors___82_vertices_99_fac=0
hon_civicvti_94_lod0_bumperRa_bottom___31_vertices_37_faces=0
hon_civicvti_94_lod0_bumperRa_frame___209_vertices_266_faces=0
hon_civicvti_94_lod0_exhausta_black___161_vertices_280_faces=0
cylinder01=0
r_window_gr=0
hon_civicvti_94_lod0_glassRHL_glass___655_vertices_1431_faces=0
hon_civicvti_94_lod0_headlightL_frame___88_vertices_143_faces=0
hon_civicvti_94_lod0_headlightR_detail_glass_clear___5302_verti=0
hon_civicvti_94_lod0_headlightR_frame___88_vertices_148_faces=0
Headlight=0
hon_civicvti_94_lod0_skirtLa_black___20_vertices_28_faces=0
hon_civicvti_94_lod0_skirtLa_body___261_vertices_558_faces=0
hon_civicvti_94_lod0_skirtLa_bottom___43_vertices_59_faces=0
hon_civicvti_94_lod0_skirtLa_frame___74_vertices_96_faces=0
hon_civicvti_94_lod0_skirtRa_black___20_vertices_32_faces=0
hon_civicvti_94_lod0_skirtRa_body___261_vertices_556_faces=0
hon_civicvti_94_lod0_skirtRa_bottom___43_vertices_52_faces=0
hon_civicvti_94_lod0_skirtRa_frame___74_vertices_99_faces=0
IndicatorR=0
ReverseLight=0
hon_civicvti_94_lod0_trunk_black_glass___625_vertices_967_faces=0
hon_civicvti_94_lod0_trunk_body___198_vertices_362_faces=0
hon_civicvti_94_lod0_trunk_matte_colors___736_vertices_1259_fac=0
hon_civicvti_94_lod0_undercarriagea_undercarriage___1084_vertic=0
hon_civicvti_94_lod0_winga_frame___148_vertices_203_faces=0
bonnet=0
paint_geo_loda001_sub0=0
l_mirror=0
hon_civicvti_94_mirrorL_frame___9_vertices_9_faces=0
paint_geo_loda_sub0=0
r_mirror=0
hon_civicvti_94_mirrorR_frame___9_vertices_9_faces=0
Interior=0
____hon_civicvti_94_cockpit_fuel_min_plastic___49_vertices_96_faces=0
____hon_civicvti_94_cockpit_interior_gauge_needle___20_vertices_10_=0
____hon_civicvti_94_cockpit_interior_glass___84_vertices_100_faces=0
____hon_civicvti_94_cockpit_interior_mirrorMiddle___24_vertices_28_=0
____hon_civicvti_94_cockpit_interior_reflector___132_vertices_111_f=0
____hon_civicvti_94_cockpit_interior_solid___779_vertices_920_faces=0
____hon_civicvti_94_cockpit_seatL_metal___138_vertices_199_faces=0
____hon_civicvti_94_cockpit_speed_min_plastic___49_vertices_96_face=0
____hon_civicvti_94_cockpit_tach_min_plastic___44_vertices_68_faces=0
____AO=0
________hon_civicvti_94_cockpit_interior_badge___346_vertices_191_faces=0
________hon_civicvti_94_cockpit_interior_bump_leather___1908_vertices_3=0
________hon_civicvti_94_cockpit_interior_cloth___1048_vertices_1978_fac=0
________hon_civicvti_94_cockpit_interior_headliner___1213_vertices_1921=0
________hon_civicvti_94_cockpit_interior_leather___168_vertices_284_fac=0
________hon_civicvti_94_cockpit_interior_metal___611_vertices_829_faces=0
________hon_civicvti_94_cockpit_interior_mottled___308_vertices_459_fac=0
________hon_civicvti_94_cockpit_interior_plastic___15903_vertices_22937=0
________hon_civicvti_94_cockpit_seatL_cloth___1164_vertices_2140_faces=0
________hon_civicvti_94_cockpit_seatL_plastic___735_vertices_1097_faces=0
________geo_seats=0
____________GEO_Seats_SUB10=0
____________GEO_Seats_SUB3=0
____________GEO_Seats_SUB7=0
____________GEO_Seats_SUB8=0
____________GEO_Seats_SUB9=0
________Pedals=0
WHEEL_RF=0
____RIMS_RF=0
____GEO_DISC_RF=0
____TYRE_235_35_19_RF=0
SUSP_RF=0
____hon_civictypermugen_10_caliperrf_lod0_caliperRF_badge_=0
____hon_civictypermugen_10_caliperrf_lod0_caliperRF_caliper_=0
SUSP_RR=0
____hon_civicvti_94_caliperlr_lod0_caliperLR_matte_colors___610_ver01=0
WHEEL_RR=0
____RIMS_RF001=0
____GEO_DISC_RF001=0
____TYRE_235_35_19_RF001=0
Plate_Holder=0
SUSP_LF=0
____hon_civictypermugen_10_caliperrf_lod0_caliperRF_badge_001=0
____hon_civictypermugen_10_caliperrf_lod0_caliperRF_caliper_001=0
WHEEL_LF=0
____RIMS_RF003=0
____GEO_DISC_RF003=0
____TYRE_235_35_19_RF003=0
WHEEL_LR=0
____RIMS_RF002=0
____GEO_DISC_RF002=0
____TYRE_235_35_19_RF002=0
SUSP_LR=0
____hon_civicvti_94_caliperlr_lod0_caliperLR_matte_colors___610_ver03=0
Gauges=0
Fuel=0
Thing=0
ARROW_RPM=0
____ARROW_RPM_001=0
________ARROW_RPM_002=0
ARROW_SPEED=0
____ARROW_SPEED_001=0
________ARROW_SPEED_002=0
ARROW_FUEL=0
____ARROW_FUEL_001=0
________ARROW_FUEL_002=0
STEER_HR=0
____momo_monte_carlo_leather=0
________momo_monte_carlo_leather_SUB2=0
________momo_monte_carlo_leather_SUB10=0
________momo_monte_carlo_leather_SUB8=0
________momo_monte_carlo_leather_SUB7=0
________momo_monte_carlo_leather_SUB6=0
________momo_monte_carlo_leather_SUB1=0
________momo_monte_carlo_leather_SUB9=0
________momo_monte_carlo_leather_SUB4=0
________momo_monte_carlo_leather_SUB3=0
________momo_monte_carlo_leather_SUB0=0
________momo_monte_carlo_leather_SUB5=0
Gauges001=0
hon_civicvti_94_lod0_glassT_window___93_vertices_147_faces002=0
Headlight1=0
deflector=0
hon_integrar_00_lod0_body_reflector_=0
int08=0
int09=0
susp=0
____Susp_SUB1=0
____Susp_SUB2=0
____Susp_SUB0=0
ext f wind=0
susp_civic_sir=0
object079=0
breaklight_nv=0
rearlight_nv=0
glasses=0
____REARLIGHT_GLASS=0
GOMMA_ANTENNA=0
Window_Glass_T1=0
Window_Glass_T2=0
Window_Glass_T2_Internal=0
Window_Glass_LR=0
Window_Glass_RR=0
Window_Glass_LR_Internal=0
Window_Glass_RR_Internal=0
Window_Glass_R_Internal=0
SPRUZZINO_POSTERIORE=0
DAMAGE_GLASS_REAR_1=0
DAMAGE_GLASS_RIGHT_1=0
DAMAGE_GLASS_CENTER_1=0
DAMAGE_GLASS_LEFT_1=0
WIPER_R=0
____wiper_right_a=0
____WIPER_BLADE_R=0
________wiperblade_right_a=0
____________wiperblade_right_a_SUB1=0
____________wiperblade_right_a_SUB2=0
____________wiperblade_right_a_SUB0=0
WIPER_L=0
____wiper_left_a=0
____WIPER_BLADE_L=0
________wiperblade_left_a=0
____________wiperblade_left_a_SUB1=0
____________wiperblade_left_a_SUB2=0
____________wiperblade_left_a_SUB0=0
windscreen_int_glass=0
windscreen=0
somcarrozze=0
____Object112=0
____rAdin04=0
________rAdin04_SUB1=0
________rAdin04_SUB0=0
____rAdin00=0
____rAdin02=0
____rAdin03=0
____Object002=0
____radio=0
________telinha01=0
________telinha00=0
________Object001=0
________Object006_001=0
____________Object006_002=0
________rAdin01=0
____________rAdin01_SUB1=0
____________rAdin01_SUB0=0
________radio001=0
____________Cylinder001_001=0
________________Cylinder001_002=0
____Engine001=0
Object114=0
Object115=0
Object116=0
Object117=0
Object118=0
Object120=0
Object121=0
Object122=0
Object123=0
Object124=0
Object125=0
Object126=0
Object1277=0
Object128=0
Object129=0
Object130=0
Object131=0
Object132=0
Object133=0
Object134=0
Object136=0
Object137=0
Object1388=0
Object139=0
Object140=0
Object141=0
Dummy001=0
____Object142123=0
____Window_GlassRF_Internal=0
____Window_GlassRF=0
Dummy002=0
____Object143=0
____Window_GlassLF_Internal=0
____Window_GlassLF=0
Dummy003=0
____Object146=0
____Object145=0
Dummy004=0
____Object147=0
____Object144=0
Object148=0
Object149=0
Object026=0
Object154=0
Text002=0
Plane003=0
Object1011=0
Object1010=0
Object1012=0
Object1013=0
Object1014=0
Object1015=0
Object1016=0
Object1017=0
Object1018=0
Object1020=0
Object1019=0
GeoSphere002=0
GeoSphere001=0
Object264=0
Object267=0
mid=0
left01=0
right01=0
mid001=0
Object041_SUB009=0
Object041_SUB011=0
Object081=0
Object041_SUB012=0
Object082=0
Object041_SUB013=0
exoust=0
____Cylinder01_SUB0=0
____Cylinder01_SUB1=0
window_r=0
____glass=0
Line001=0
bay002=0
bay003=0
bay004=0
bay005=0
bay006=0
bay007=0
bay008=0
bay009=0
bay010=0
main_block_SUB3=0
main_block_SUB8=0
main_block_SUB9=0
Object127=0
Object135=0
Object138=0
Object1399=0
Object1400=0
Object1411=0
motor=0
____misc_int=0
____transmission_SUB0=0
____transmission_SUB1=0
____misc_int__SUB0=0
____misc_int__SUB1=0
____intake_b_SUB0=0
____intake_b_SUB1=0
____intake_b_SUB2=0
____main_block_SUB0=0
____main_block_SUB1=0
____main_block_SUB4=0
____main_block_SUB5=0
____main_block_SUB6=0
____main_block_SUB7=0
____main_block_SUB2=0
____Object142=0
Dummy005=0
____BONNET_plastik=0
____bonnet_ok=0
____BONNET_black=0
knight_rider_20=0
knight_rider_19=0
knight_rider_18=0
knight_rider_17=0
knight_rider_16=0
knight_rider_15=0
knight_rider_14=0
knight_rider_13=0
knight_rider_12=0
knight_rider_11=0
knight_rider_10=0
knight_rider_9=0
knight_rider_8=0
knight_rider_7=0
knight_rider_6=0
knight_rider_5=0
knight_rider_4=0
knight_rider_3=0
knight_rider_2=0
knight_rider_1=0
sm_99=0
sm_80=0
